/*--for m03_head--*/
@charset "UTF-8";
/*---mo-header---*/
.m03-mo-leftmenu{background:#F5F5F5;position:fixed;top:0;left:0;bottom:0;overflow-x:hidden;box-sizing:content-box;width:70%;max-width:350px;-webkit-overflow-scrolling:touch;z-index:105!important;transition:all .4s cubic-bezier(0.7,0,0.2,1);box-shadow:0 0 40px rgba(82,85,90,0.1);transform:translateX(-100%)}
.m03-mo-leftmenu .tit{height:50px;background:#485157;display:flex;justify-content:space-between;align-items:center;}
.m03-mo-leftmenu .tit h6{color:#fff;padding:0 0 0 15px;font-size:16px;font-weight:bold;}
.m03-mo-leftmenu .tit span{cursor:pointer;width:40px;height:40px;line-height:40px;text-align:center;display:block;}
.m03-mo-leftmenu .tit span i{color:#fff;font-size:16px;}
.m03-mo-leftmenu > ul{}
.m03-mo-leftmenu > ul > li{line-height:50px;font-size:15px;border-top:2px solid #e5e5e5;position:relative;}
.m03-mo-leftmenu > ul > li > a{padding:0 0 0 15px;}
.m03-mo-leftmenu > ul > li > i {position:absolute;color:#333;font-size:14px;top:10px;right:5px;z-index:1;width:30px;line-height:30px;text-align:center;cursor:pointer;}
.m03-mo-leftmenu > ul > li.active{}
.m03-mo-leftmenu ul li a{color:#333;display: block;}
.m03-mo-leftmenu ul li a:hover{text-decoration: none;}
.m03-mo-leftmenu ul li ul{display:none;padding-bottom:10px;padding-left:15px;}
.m03-mo-leftmenu ul li ul li{line-height:22px;position:relative;}
.m03-mo-leftmenu ul li ul li i {position:absolute;color:#333;font-size:12px;top:1px;right:5px;z-index:1;width:30px;line-height:30px;text-align:center;cursor:pointer;}
.m03-mo-leftmenu ul li ul li a{padding:5px 0 5px 10px;margin-right:30px;}
.menu-transitioning{transform:translateX(0)}
/*---header---*/
.m03-header{}
.header-inner{height:100px;background:#fff;box-shadow: 2px 2px 6px 0 rgba(146,146,146,0.43);transition: all 0.5s ease 0s;}
.header-inner > .wp{height:100%;display:flex;justify-content:space-between;align-items:center;}
.m03-header .logo img{max-height:60px;}
.nav{position:relative;z-index:20;}
.nav > ul{display:flex;align-items:center;}
.nav > ul > li{position:relative;}
.nav > ul > li+li{margin-left:30px;}
.nav > ul > li > a{margin-left: 25px;display:block;font-size: 18px;color:#323232;line-height:36px;font-weight:600;border-bottom:2px solid transparent;text-transform: uppercase;}

.nav > ul > li ul{position:absolute;width:260px;height:auto;left:0;top:40px;z-index:1000;padding:3px 0 0;border-radius:4px;background:#fff;box-shadow:rgba(0,0,0,0.14) 0 5px 9px 0px;transform:rotate3d(1,0,0,-90deg);transform-origin:0 0 0;opacity:0;transition: transform 0.5s, opacity 0.3s;}
.nav > ul > li ul > li{float:none;border-bottom:1px solid #EDEDED;text-align:left;position:relative;}
.nav > ul > li ul > li:last-child{border:none;}
.nav > ul > li ul > li > a{display:block;padding:10px 20px;border:none;color:#333;font-size:17px;line-height:22px;text-transform:capitalize;}
.nav > ul > li ul > li > a i{position:absolute;right:10px;font-size:11px;}
.nav > ul > li ul > li > a:hover{color:var(--color-active);}

.nav > ul > li:hover > a,.nav > ul > li.active > a{color:var(--color-active);}
.nav > ul > li:hover > a > i{transform:rotate(180deg);}
.nav > ul > li:hover > ul{opacity:1;transform:rotate3d(0,0,0,0);}
.header_right{background:#fff;border:1px solid #E9E9E9;height:57px;padding:0 20px;border-radius:35px;display:flex;align-items:center;justify-content:flex-end;position:relative;z-index:20;}
.header_right .mo-header-menu{width:50px;height:50px;line-height:50px;text-align:center;color:#333;display:none;}
.header_right .mo-header-menu i{font-size:24px;}
                              
.header-lang{position:relative;z-index:20;}
.header-lang .box{height:34px;border:1px solid transparent;cursor:pointer;display:flex;align-items:center;padding:0 7px;}
.header-lang .box img{}
.header-lang .box em{margin:0 7px;line-height:18px;font-size:13px;color:#333;text-transform:uppercase;}
.header-lang .box i{width:15px;line-height:18px;font-size:14px;text-align:center;color:#333;}
.header-lang .lang-box{width:200px;padding:15px;position:absolute;right:0;top:42px;z-index:200;background:#fff;transform:translate3d(0,10px,0);opacity:0;visibility:hidden;transition:all .4s ease 0s;box-shadow:0 0 10px rgba(63,62,62,0.2);}
.header-lang .lang-box::before{content:'';position:absolute;right:37px;top:-8px;overflow:hidden;border-right:8px solid transparent;border-bottom:8px solid #fff;border-left:8px solid transparent;display:block;}
.header-lang ul{max-height:160px;overflow-y:scroll;padding:5px 10px;border:1px solid #e5e5e5;display:flex;flex-wrap:wrap;}
.header-lang ul li{line-height:20px;padding:5px 0;border-bottom:1px solid #f5f5f5;width:50%;}
.header-lang ul li:last-child{border:none;}
.header-lang ul li a{color:#333;font-size:12px;display:block;}
.header-lang ul li a:hover{color:#015198;}
.header-lang ul li img{vertical-align:middle;margin-right:7px;}
.header-lang:hover .lang-box{opacity:1;visibility:visible;transform:translate3d(0,0,0);}
.search{float:right;margin:0 10px 0 0;position:relative;}
.search em{width:40px;height:36px;margin:0;cursor:pointer;text-align:center;display:block;}
.search em i{color:#4C4A48;font-size:25px;line-height:36px;}
.search .serchbox{display:none;position:absolute;background:#666;width:255px;padding:10px;top:36px;right:0;z-index:1000;overflow:hidden;}
.search .serchbox .submit_text{background:#fff;border:1px solid #fff;border-right:none;width:200px;height:33px;line-height:33px;float:left;color:#333;padding:0 0 0 6px;}
.search .serchbox .submit_btn{border:none;width:35px;background:var(--color-active);font-size:14px;color:#fff;height:33px;line-height:33px;text-align:center;display:block;float:right;cursor:pointer;}
.search:hover em{background:#666;}
.search:hover em i{color:#fff;}
.search:hover .serchbox{display:block;}
                   
.header-fix{position:fixed;left:0;right:0;top:0;width:100%;z-index:200;height:80px;}                   
                   
@media screen and (max-width:1550px){
}
@media screen and (max-width:1441px){
.m03-header .logo img{height:55px;}
.nav > ul > li+li{margin-left:20px;}
}
@media screen and (max-width:1367px){
.m03-header .logo img{height:50px;}
.nav > ul > li > a {font-size: 16px;}
}
@media screen and (max-width:1280px){
.m03-header .logo img{height:45px;}
.nav > ul > li > a{font-size:15px;}
}
@media screen and (max-width:1171px){
.m03-header .logo img{height:40px;}
.nav > ul > li+li{margin-left:10px;}
.nav > ul > li > a{font-size:14px;}
}
@media screen and (max-width:992px){
.nav{display:none;}
.header_right .mo-header-menu{display:block;}
}
@media screen and (max-width:768px){
.header-inner{padding:15px 0;height:auto;}
.m03-header .logo img{height:38px;}
}
@media screen and (max-width:480px){
.header-inner{padding:10px 0;}
.m03-header .logo img{height:35px;}
.header_right{border:none;height:auto;padding:0;border-radius:0;}
.header-lang .box{border:1px solid #f0f0f0;padding:0 5px;}
.search .serchbox{right:-80px;}
}

/*--for m67_sidebanner--*/
@charset "utf-8";
/*----------------------------*/


.m67-sidebanner {background: url('https://cdn-pro.analyspeed.com/1407/template/pc/default/html/module/m67_sidebanner/images/new-banner.jpg');background-repeat: no-repeat;background-position: top center;display: flex;height: 500px;color: #fff;position: relative;z-index: 1;align-items: flex-end;padding-bottom: 50px;background-size: cover;}

.m67-sidebanner .txt p {font-size: 18px;line-height: 2;position: relative;z-index: 2;}
.m67-sidebanner .txt h2 {font-size: 30px;line-height: 1.6;position: relative;margin: 10px 0;z-index: 1;}
.m67-sidebanner .txt h2::after {content: attr(data-text);font-size: 80px;color: transparent;-webkit-text-stroke: 1px rgba(255, 255, 255, 0.2);line-height: 1.1;position: absolute;bottom: 0;left: 0;z-index: -2;text-transform: uppercase;transition: 1.8s .5s;}
.m67-sidebanner .banner-btn {margin-top: 40px;position: relative;z-index: 2;}

.m67-sidebanner .banner-btn a.more {line-height: 50px;height: 50px;display: inline-block;vertical-align: middle;padding: 0 35px;background: var(--btn-color);color: #fff;font-size: 16px;transition: .5s;border-radius: 5px;text-transform: uppercase;position: relative;z-index: 1;}
.m67-sidebanner .banner-btn a.more::after {content: '';position: absolute;top: 0;left: 0;width: 0%;height: 100%;z-index: -1;border-radius: 5px;background-color: var(--btn-active);transition: 0.5s ease;}
.m67-sidebanner .banner-btn a.more.contact {background: #fff;color:var(--text-color);margin-left: 10px;padding: 0 0 0 10px;}
.m67-sidebanner .banner-btn a.more.contact i {text-align: center;color: #fff;background: var(--btn-color);width: 50px;display: inline-block;height: 100%;vertical-align: top;margin: 0 0 0 10px;font-size: 26px;font-weight: bold;border-radius: 0 5px 5px 0;}
.m67-sidebanner .banner-btn a.more:hover::after {left: auto;right: 0;width: 100%;}
.m67-sidebanner .banner-btn a.more:hover {color: #fff;}



@media screen and (max-width: 1280px) {
.m67-sidebanner {height: 400px;}	
.m67-sidebanner .txt h2 {font-size: 30px;}
}


@media screen and (max-width: 991px) {
.m67-sidebanner .banner-btn {display:none;}
}


@media screen and (max-width:768px){
.m67-sidebanner {height: auto;padding: 30px 0;}	
.m67-sidebanner .txt p {font-size: 16px;line-height: 2;}
.m67-sidebanner .txt h2::after {display:none;}

}


@media screen and (max-width:480px) {
.m67-sidebanner .txt h2 {display: none;}
}

/*--for m03_blogread--*/
*, *:before, *:after{box-sizing:border-box;}
.blog-main{padding-top:80px;padding-bottom:80px;font-family: "Inter", sans-serif;}
.blog-nr{max-width:1360px;margin:0 auto;}
.blog-nr h1{font-size:40px;line-height:1.2;font-weight:700;color:#111;text-align:center;text-transform:capitalize;}
.blog-nr .text-tips{padding:0 0 20px;border-bottom:1px solid #E5E5E5;text-align:center;margin:40px 0 0;}
.blog-nr .text-tips span{margin:0 10px;display:inline-block;font-size:15px;color:#666;}
@media screen and (max-width:1550px){
.blog-nr h1{font-size:36px;}
}
@media screen and (max-width:1440px){
.blog-main{padding-top:70px;padding-bottom:70px;}
.blog-nr{max-width:88%;}
.blog-nr h1{font-size:34px;}
}
@media screen and (max-width:1367px){
.blog-nr h1{font-size:32px;}
}
@media screen and (max-width:1280px){
.blog-main{padding-top:60px;padding-bottom:60px;}
.blog-nr h1{font-size:30px;}
.blog-nr .text-tips span{margin:0 8px;font-size:14px;}
}
@media screen and (max-width:992px){
.blog-nr h1{font-size:28px;}
}
@media screen and (max-width:768px){
.blog-main{padding-top:40px;padding-bottom:40px;}
.blog-nr{max-width:100%;padding-left:20px;padding-right:20px;}
.blog-nr h1{font-size:26px;}
.blog-nr .text-tips{padding:0 0 15px;margin:30px 0 0;}
}
@media screen and (max-width:480px){
.blog-nr{padding-left:10px;padding-right:10px;}
.blog-nr h1{font-size:24px;}
.blog-nr .text-tips span{margin:0 5px;font-size:13px;}
}
@media screen and (max-width:420px){
.blog-nr h1{font-size:22px;}
}
.blog-content{margin:60px 0 0;display:flex;justify-content:space-between;flex-wrap:wrap;position:relative;}
.blog-content-left{flex:1;margin:0 120px 0 60px;overflow:hidden;order:2;}
.blog-content-scroll{position:relative;}

.blog-content .text-box table{width:100%;max-width:100%;margin-bottom:20px;font-size:15px;border:1px solid #D9D9D9;color:#333;}
.blog-content .text-box table tr > th{padding:8px 8px;line-height:1.42857143;vertical-align:middle;border:1px solid #D9D9D9;font-weight:bold;}
.blog-content .text-box table tr > td{padding:8px 8px;line-height:1.42857143;vertical-align:middle;border:1px solid #D9D9D9;}
.blog-content .text-box table tr.firstRow > td{font-weight:bold;}
.blog-content .text-box table tr > td *{margin:0;padding:0;}
.blog-content .text-box table tr > td p{margin:0;}
.blog-content .text-box{line-height:32px;font-size:22px;color:#000;font-weight: 300;}
.blog-content .text-box p img{margin:0 auto;display: block;}
.blog-content .text-box > * + *{margin:22px 0;}
.blog-content .text-box h2{font-size:32px;color:#000;line-height:1.2;text-align:left;font-weight:bold;margin-top:50px;}
.blog-content .text-box h3{line-height: 1.2;font-size:22px; color:#000;font-weight: bold;}
.blog-content .text-box h5{font-size:22px;color:#000;line-height:1.2;font-weight:bold;margin-bottom:10px;}

.blog-content .text-box a {color: #0d48ca;text-decoration:underline;}                                    
.blog-content .text-box a:hover{text-decoration:none;}
.blog-content .text-box > :first-child{margin-top:0 !important;;}
.inkey{color:var(--active-color, #0F5CC4);}
.inkey:hover{text-decoration:none;}

.blog-pnbar{margin-top:40px;}
.blog-pnbar p{max-width:100%;margin:-1px 0 0 0;padding:12px 14px;border:1px solid #ddd;font-size:17px;color:#545454;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
@media screen and (max-width:1441px){
.blog-content-left{margin:0 100px 0 50px;}
.blog-content .text-box{line-height:32px;font-size:22px;}
.blog-content .text-box h2{font-size:30px;}
}
@media screen and (max-width:1367px){
.blog-content-left{margin:0 80px 0 45px;}
.blog-content .text-box{line-height:32px;font-size:22px;}
.blog-content .text-box h2{font-size:28px;}
}
@media screen and (max-width:1280px){
.blog-content-left{margin:0 60px 0 40px;}
.blog-content .text-box{line-height:30px;font-size:21px;}
.blog-content .text-box > * + *{margin:15px 0;}
.blog-content .text-box h2{font-size:26px;margin-top:35px;}
.blog-content .text-box h5{font-size:20px;}
.blog-pnbar p{font-size:16px;}
}
@media screen and (max-width:992px){
.blog-content-left{margin:0 0 0 40px;}
.blog-content .text-box{line-height:30px;font-size:20px;}
.blog-content .text-box h2{font-size:24px;margin-top:30px;}
}

@media screen and (max-width:768px){
.blog-content{margin:30px 0 0;flex-direction:column;}
.blog-content-left{width:100%;margin:0;}
.blog-content .text-box{line-height:30px;font-size:24px;}
.blog-content .text-box > * + *{margin:10px 0;}
.blog-content .text-box h2{font-size:24px;}
.blog-content .text-box h5{font-size:18px;}
.blog-pnbar p{padding:10px 12px;font-size:15px;}
}
@media screen and (max-width:480px){
.blog-content .text-box{line-height:30px;font-size:19px;}
.blog-content .text-box > * + *{margin:8px 0;}
.blog-content .text-box h2{font-size:24px;}
.blog-content .text-box h5{font-size:17px;}
.blog-pnbar p{padding:8px 10px;font-size:14px;}
}
@media screen and (max-width:420px){
.blog-content .text-box h2{font-size:22px;}
}
/*--------------------*/

.blog-share{margin:50px 0 0;display:flex;align-items:center;}
.blog-share span{display:inline-block;margin-right:15px;}

.blog-author{margin-bottom:30px;box-shadow: 0px 0px 9px 1px rgba(0, 0, 0, 0.1);border-radius: 6px;padding: 20px;top: 20px;}
.blog-author .top{display:flex;align-items:center;border-bottom:1px solid #DFE0E1;padding-bottom:15px;}
.blog-author .pic{width:70px;border-radius:50%;overflow:hidden;}
.blog-author .txt{flex:1;margin-left:20px;display:flex;align-items:center;}
.blog-author .txt  h5{font-size:16px;font-weight:700;}
.blog-author .txt > a{margin-left:10px;display:inline-block;color:#3D3D3D;background:#F1F1F1;width:24px;height:24px;line-height:24px;text-align:center;border-radius:5px;}
.blog-author .txt > a:hover{background:#FF642D;color:#fff;}
.blog-author  p{margin:15px 0 20px;font-size:15px;line-height:1.5;color:#666;}
.blog-author .share{display:flex;align-items:center;}
.blog-author .share span{font-size:14px;color:#000;}
.blog-author .share .l{margin-left:15px;display:flex;align-items:center;gap:8px;}
.blog-author .share a{background-color:#F6F7F8;border-radius:6px;width:32px;height:32px;line-height:32px;text-align:center;display:block;}
.a2a_default_style a{margin-right: 5px;}
.blog-author .share a:hover{background-color:#E9EBEF;}



@media screen and (max-width:768px){
/*.blog-share{margin:40px 0 0;}
.blog-share a{width:36px;height:36px;line-height:36px;}
.blog-share a i{font-size:20px;}*/
.blog-author .pic{width:80px;}
.blog-author .txt p{font-size:15px;}
}

@media screen and (max-width:480px){
/*.blog-share a{width:32px;height:32px;line-height:32px;}
.blog-share a i{font-size:17px;}*/
.blog-author .txt .tit h5{font-size:17px;}
.blog-author .txt p{margin:8px 0 0;font-size:14px;}
}


/*---------左侧导航-----------*/
.blog-content-right{width:21%;position:relative;order:1;}
.blog-content-nav{border-radius:10px;box-shadow:0 3px 7px rgba(0,0,0,0.04),0 7px 12px rgba(0,0,0,0.07);}
.blog-content-nav h4{padding:16px 15px;font-size:18px;color:#333;font-weight:700;border-bottom:1px solid #ECE9E6;position:relative;}
.blog-content-right .affix{position:sticky;top:20px;}
.blog-content-right .affix-bottom{position:absolute;}
.blog-nav{padding:20px 15px;}
.blog-nav > li{counter-increment:item;color:#333;margin-bottom:8px;}
.blog-nav > li a{display:flex;font-size:16px;line-height:20px;color:#898D9A;font-weight:300;}
.blog-nav > li a::before{content:"● ";font-size:15px;color:#898D9A;margin-right:8px;}
.blog-nav > li > ul{counter-reset:item;margin:8px 0 0 16px;}
.blog-nav > li > ul > li{counter-increment:item;margin-top:8px;}
.blog-nav li.active > a{color:#000;}
.blog-nav li.active > a::before{color:#000;}
@media screen and (max-width:992px){
.blog-content-right{width:200px;}
}
@media screen and (max-width:768px){
.blog-content-nav{display:none;}
}
@media screen and (max-width:480px){
}
/*--------右侧列表------------*/
.blog-content-plug{width:21%;order:3;}
.blog-side-pro{box-shadow:0px 0px 9px 1px rgba(0, 0, 0, 0.1);border-radius:6px;padding:20px;position:sticky;top:20px;}
.blog-side-pro h3{line-height:1;font-size:18px;font-weight:700;color:#333;margin-bottom:15px;}
.blog-side-pro ul{}
.blog-side-pro ul li{display:flex;align-items:center;}
.blog-side-pro ul li+li{margin-top:10px;}
.blog-side-pro ul li .pic{width:80px;position:relative;overflow:hidden;border:1px solid #E4E8EA;}
.blog-side-pro ul li .pic > a{display:block;padding-bottom:100%;position:relative;}
.blog-side-pro ul li .pic img{position:absolute;left:0;top:0;width:100%;height:100%;-o-object-fit:cover;object-fit:cover;}
.blog-side-pro ul li .txt{flex:1;margin-left:10px;overflow:hidden;}
.blog-side-pro ul li .txt h5{font-size:16px;color:#333;font-weight:500;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
@media screen and (max-width:1441px){
.blog-side-pro ul li .txt h5{font-size:15px;}
}
@media screen and (max-width:1280px){
.blog-side-pro{padding:15px;}
.blog-side-pro ul li .pic{width:70px;}
}
@media screen and (max-width:992px){
.blog-content-plug{width:100%;margin-top:50px;}
.blog-side-pro{padding:20px;}
.blog-side-pro ul{display:flex;flex-wrap:wrap;margin:-10px -10px 0;}
.blog-side-pro ul li{width:25%;display:block;padding:10px;}
.blog-side-pro ul li+li{margin-top:0;}
.blog-side-pro ul li .pic{width:100%;}
.blog-side-pro ul li .txt{margin:10px 0 0;text-align:center;}
}
@media screen and (max-width:640px){
.blog-side-pro ul li{width:50%;}
}
@media screen and (max-width:480px){
.blog-side-pro{padding:15px;}
.blog-side-pro ul li .txt h5{font-size:14px;}
}
/*--------底部更多------------*/
.blog-more-list{width:1140px;margin:80px auto 0;}
.blog-more-list h3{font-size:48px;color:#000;font-weight:600;}
.blog-more-list ul{display:flex;flex-wrap:wrap;margin:20px -20px 0;}
.blog-more-list ul li{width:50%;padding:25px 20px;}
.blog-more-list ul li h5{font-size:22px;color:#000;font-weight:500;}
.blog-more-list ul li p{font-size:16px;font-weight:300;letter-spacing:0.1px;line-height:1.65;margin:8px 0 16px;}
.blog-more-list ul li .tip{color:#898D9A;font-size:15px;}
.blog-more-list ul li .tip span+span{margin-left:15px;}
@media screen and (max-width:1680px){
.blog-more-list h3{font-size:46px;}
}
@media screen and (max-width:1550px){
.blog-more-list h3{font-size:42px;}
}
@media screen and (max-width:1441px) {
.blog-more-list h3{font-size:38px;}
}
@media screen and (max-width:1367px) {
.blog-more-list h3{font-size:36px;}
}
@media screen and (max-width:1281px){
.blog-more-list{max-width:88%;margin:60px auto 0;}
.blog-more-list h3{font-size:32px;}
.blog-more-list ul{margin:15px -20px 0;}
.blog-more-list ul li{padding:20px 20px;}
.blog-more-list ul li h5{font-size:18px;}
.blog-more-list ul li p{font-size:15px;}
}
@media screen and (max-width:992px){
.blog-more-list h3{font-size:28px;}
}
@media screen and (max-width:768px){
.blog-more-list{max-width:100%;padding-left:20px;padding-right:20px;}
.blog-more-list h3{font-size:26px;}
.blog-more-list ul{margin:10px 0 0;}
.blog-more-list ul li{width:100%;padding:15px 0;border-bottom:1px solid #f0f0f0;}
.blog-more-list ul li h5{font-size:17px;}
}
@media screen and (max-width:640px) {
.blog-more-list h3{font-size:24px;}
}
@media screen and (max-width:480px) {
.blog-more-list{padding-left:10px;padding-right:10px;margin:40px auto 0;}
.blog-more-list h3{font-size:22px;}
.blog-more-list ul li h5{font-size:16px;}
.blog-more-list ul li p{font-size:14px;margin:8px 0 10px;}
.blog-more-list ul li .tip{font-size:14px;}
}

/*--for m46_sidebar--*/
@charset "utf-8";
/*----------------------------*/


.m46-sidebar{position:fixed;right:20px;top:30%;z-index:199;}
.m46-sidebar ul{background-color: #b2b2b2;border-radius: 25px;}
.m46-sidebar ul li{height:50px;width:50px;position:relative;}
.m46-sidebar ul li~li{margin-top:5px;}
.m46-sidebar ul li a{color:#fff;position:absolute;top:0;right:0;width: 50px;display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;border-radius: 100px;}
.m46-sidebar ul li em{width:50px;height:50px;line-height:50px;text-align: center;transition: all .1s;}
.m46-sidebar ul li i {font-size: 25px;vertical-align: middle;}
.m46-sidebar ul li span {display: none;font-size: 14px;}
.m46-sidebar ul li a:hover {background: var(--btn-color);}
.m46-sidebar ul li:not(:last-child) a:hover {width: 220px;padding-left: 15px;background: var(--btn-color);}
.m46-sidebar ul li:not(:last-child) a:hover span {-webkit-flex: 1;flex: 1;display: -webkit-flex;display: flex;}
.m46-sidebar ul li :hover i{font-size: 30px;}
.m46-sidebar .gotopli {display: flex;justify-content: center;}
.m46-sidebar .gotopli :hover i{font-size: 30px;}
.m46-sidebar #gotop {width: 40px;height: 40px;background-color: var(--btn-color);border-radius: 50%;right: auto;}


@media screen and (max-width:768px){
.m46-sidebar{top: auto;bottom: 0;width: 100%;right: 0;}
.m46-sidebar .gotopli{display:none;}
.m46-sidebar ul{display: flex;border-radius:0px;}
.m46-sidebar ul li{flex: 1;display: flex;justify-content: center;height:45px;}
.m46-sidebar ul li ~ li{margin-top:0;border-left:1px solid #fff;}
.m46-sidebar ul li a{right:auto;height: 45px;display: flex;justify-content: center;width: 100%;}
.m46-sidebar ul li:not(:last-child) a:hover {width: 50px;padding-left: 0;background:none;}  
.m46-sidebar ul li:not(:last-child) a:hover span {display: none;}
}

@media screen and (max-width:576px) {

}

@media screen and (max-width:480px) {

}

/*--for m36_foot--*/
@charset "UTF-8";


footer {padding: 120px 0 0;background: #F8F8F8;border: 1px solid #dedede;}
footer h5 {font-size: 20px;font-weight: 700;color: #000;margin: 0 0 20px;}
.m36-foot-top .tit {text-align: center;}
.m36-foot-top .tit h3 {font-size: 48px;font-weight: 600;color: #000;line-height: 1;}
.m36-foot-top .tit p {font-size: 18px;color: #4C4C4C;line-height: 1.4;margin-top: 20px;}
.m36-foot-top .sendemail {width: 810px;margin: 55px auto 0;}
.m36-foot-top .sendemail form{display:flex;align-items:center;border:1px solid #EBEBEB;padding: 5px 8px 5px 25px;border-radius: 60px;background: #fff;}
.m36-foot-top .sendemail .post-text{flex:1;height:57px;line-height:57px;overflow:hidden;color:#161616;padding:0 10px;font-size:18px;background:transparent;}
.m36-foot-top .sendemail .post-btn {background: var(--color-active);border-radius: 60px;width: 170px;color: #fff;text-align: center;height: 57px;display: block;cursor: pointer;font-weight: 500;}
.m36-foot-top .sendemail .post-btn:hover{}

.m32-foot {margin-top: 85px;}
.m32-foot .wp {display: flex;justify-content: space-between;}
.m32-foot .foot-logo img {height:80px}
.m32-foot .foot-logo .share {margin-top: 25px;}
.m32-foot .foot-logo .share a{display:inline-block;color:#111;background:#DFDFDF;width:34px;height:34px;line-height:34px;border-radius:50%;text-align:center;}
.m32-foot .foot-logo .share a+a{margin-left:20px;}
.m32-foot .foot-logo .share a i{font-size:16px;color:inherit;}
.m32-foot .foot-logo .share a:hover{color:#fff;background:var(--color-active);}

.m32-foot .foot-list ul li,.m32-foot .foot-nav ul li{font-size: 18px;color: #080808;line-height: 2;}

.m32-foot .foot-contact {width: 370px;}
.m32-foot .foot-contact p {font-size: 18px;line-height: 30px;color: #080808;}
.m32-foot .foot-contact h6 {font-size: 18px;font-weight: 600;color: var(--color-active);}

.m36-foot-copyright {margin-top: 55px;border-top: 1px solid #D6D6D6;display: flex;justify-content: space-between;padding-top:35px;padding-bottom:35px;}
.m36-foot-copyright p{font-size: 18px;color: #161616;}
.m36-foot-copyright .t {font-size: 18px;color: #6F6F6F;display: flex;line-height: 24px;}
.m36-foot-copyright .t a + a {margin-left: 18px;padding-left: 18px;border-left: 2px solid #6F6F6F;}

@media screen and (max-width: 1550px) {
footer h5 {font-size: 19px;margin: 0 0 17px;}
.m32-foot .foot-list ul li, .m32-foot .foot-nav ul li {font-size: 17px;line-height: 1.9;}
.m36-foot-copyright p {font-size: 17px;}
.m36-foot-copyright .t {font-size: 17px;}
.m36-foot-top .tit h3 {font-size: 42px;}
}
 
@media screen and (max-width: 1367px) {
footer h5 {font-size: 18px;margin: 0 0 14px;}
.m32-foot .foot-list ul li, .m32-foot .foot-nav ul li {font-size: 16px;line-height: 1.8;}
.m36-foot-copyright p {font-size: 16px;}
.m36-foot-copyright .t {font-size: 16px;}
.m36-foot-top .tit h3 {font-size: 36px;}
}
 
@media screen and (max-width: 768px) {
footer {padding: 30px 0 0;}
.m36-foot-top .tit h3 {font-size: 28px;}
.m36-foot-top .tit p {font-size: 16px;margin-top: 15px;}
.m36-foot-top .sendemail {width: 100%;margin: 25px auto 0;}
.m36-foot-top .sendemail .post-btn {width: 140px;height: 40px;font-size: 13px;}
.m36-foot-top .sendemail .post-text {height: 40px;line-height: 40px;font-size: 16px;}
.m32-foot .foot-logo img {height: 50px;}
.m32-foot {margin-top: 30px;}
.m32-foot .wp {display: block;}
.foot-logo {text-align:center;}
.foot-nav,.foot-list {display:none;}
.m32-foot .foot-contact {width: 100%;text-align: center;margin-top:20px;}
.m32-foot .foot-contact p {font-size: 16px;line-height: 24px;}
.m36-foot-copyright {margin-top: 25px;padding-top: 20px;padding-bottom: 60px;display: block;text-align: center;}
.m36-foot-copyright .t {justify-content: center;margin-top: 15px;}
}
                      
@media screen and (max-width: 480px) {
.m36-foot-top .tit h3 {font-size: 24px;}
  
}